body,table,td,ul,li,input,select,textarea {
    font-family: 'Trebuchet MS','Arial CE',arial,'Tahoma CE',tahoma,'Verdana CE',verdana,arial,lucida, sans-serif;
	color: #000;
	font-size:12px;
}

ul,li, .clanek ul, .clanek li {list-style-type:circle;}
ul, .clanek ul {
  margin:10px;
  margin-left:25px;
}
li, .clanek li {
  padding:3px;
  font-size:12px;
}

p, .clanek p {padding:0;margin:0}
  
img, .clanek img {
 border:none;
 font-size:1px
}

h1,h2,h3,h4 {
 font-family: 'Trebuchet MS', 'Arial CE',arial,'Tahoma CE',tahoma,'Verdana CE',verdana,arial,lucida, sans-serif;
 display:block;
 padding:0;
 margin:0;
}

h1,h2 {
 color:#578F67;
 text-align:left;
 font-weight:normal;
 margin-bottom:10px;
}

h2 {
  font-size:14px;
}

h1 {
  font-size:1.8em;
}

h3 {font-size:12px;color:#4B4A80;display:block;margin-top:15px;}

h4 {text-align:left;display:block;color:#DC07B6;padding:5px;padding-right:0px;margin-bottom:8px}

a {text-decoration:none; color:#191970;}
a:hover {text-decoration: underline; color: #0000ff;}

.novinka {
  background: url(../images/priznaky_new.gif) no-repeat;
  padding-left:25px;
}  

.clanek {padding:0;margin-bottom:10px}

div.nadpis {
  adding:5px;
  margin-bottom:10px;
  height:20px;
  padding-left:25px;
  background: #8FBCA9 url(../images/star_kategorie.gif) no-repeat
}

div.nadpis h1 {
  border:none;
}

div.nadpis h1 span {
  display:block;
  color:#000;
  padding:2px
}